Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 155699

Summary: %post script failure for Raw Hide kickstart
Product: [Fedora] Fedora Reporter: Joe Orton <jorton>
Component: openswanAssignee: Harald Hoyer <harald>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: sundaram
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 2.3.1-2 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2005-09-04 23:49:49 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 136450    

Description Joe Orton 2005-04-22 12:42:03 UTC
Installing openswan-2.3.1-1.i386.
/usr/libexec/ipsec/newhostkey: line 68: cat: command not found
/usr/libexec/ipsec/newhostkey: line 69: mv: command not found

Comment 1 Harald Hoyer 2005-04-27 13:32:55 UTC
well, is your $PATH set correctly?

Comment 2 Joe Orton 2005-04-27 13:35:21 UTC
This is from anaconda.

Comment 3 Harald Hoyer 2005-04-27 13:39:14 UTC
is coreutils installed before openswan? does not seem so... so I will add 
PreRequires: coreutils

Comment 4 Harald Hoyer 2005-04-27 13:53:45 UTC
please try openswan-2.3.1-2